

/* Main navigation */

/*.oi-section-main-navigation {
	position: absolute;
	left: -30px;
	width: 1008px;
	height: 48px;
	padding: 0 30px 0 12px;
}*/
.oi-main-navigation, .oi-section-main-navigation .oi-item, .oi-section-main-navigation .oi-menu-item,
.oi-section-main-navigation .oi-menu-item span, .oi-section-mine-audio {
	float: left;
}
.oi-section-main-navigation .oi-menu-item span {
	*cursor: pointer;
}
/*.oi-section-main-navigation .oi-item {
	background: url('bg04.png') no-repeat 100% -96px;
}*/
.oi-section-main-navigation .oi-item.has-submenu {
	position: relative;
	/*z-index: 1002;*/
}

.oi-section-main-navigation .oi-item.inactive span {
	color: #858282;
	*color: #fff;
}
.oi-section-main-navigation .oi-item:last-child, .oi-section-main-navigation .oi-item.last {
	/*background: none;*/
}
.oi-section-main-navigation .oi-menu-item span {
	padding: 16px 25px 18px 25px;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	line-height: 1;
	text-transform: uppercase;
}
/*.oi-section-main-navigation .has-submenu .oi-menu-item span:after {
	position: relative;
	display: inline-block;
	top: -2px;
	width: 10px;
	height: auto;
	margin-left: 15px;
	content: 'i';
	font: 5px/1 "euroniconRegular";
	text-transform: lowercase;
	overflow: hidden;
}*/
/*.oi-section-main-navigation .oi-item-1 span {
	padding: 13px 18px 17px 22px;
	background: none;
	font: 18px "euroniconRegular";
	text-transform: lowercase;
	line-height: 1;
}*/
.oi-section-main-navigation .oi-item-1 span:after {
	display: none;
}
.oi-section-main-navigation .oi-item:hover .oi-menu-item span {
	text-decoration: underline;
}
.oi-section-main-navigation .oi-item-1 span:hover {
	color: #004b93;
	text-decoration: none !important;
}
.oi-section-main-navigation .oi-item.oi-open {
	/*background: #bfbfbf*//* url('bg04.png') repeat-x 0 -48px*//*;*/
	z-index: 1002;
}
.oi-section-main-navigation .oi-item.oi-open .oi-submenu-wrap {
	display: block;
}
.oi-section-main-navigation .oi-item.oi-open .oi-menu-item span {
	color: #004b93;
	text-decoration: none !important;
}
/*.oi-section-main-navigation .oi-item.oi-item-1:hover .oi-menu-item {
	background: none;
}*/
/*.oi-section-main-navigation .oi-item.oi-item-1:hover {
	background: #bfbfbf url('bg04.png') repeat-x 0 -48px;
}*/
/*.oi-section-main-navigation .oi-item.oi-item-1:hover span {
	background-position: 18px -200px;
}*/

.oi-section-main-navigation .oi-item-6 span {
	color: #fdea45;
}

/* Main navigation submenu */

.oi-section-main-navigation .oi-submenu-wrap {
	display: none;
	position: absolute;
	/*top: 48px;*/
	width: 1000px;
	left: 0;
	padding-bottom: 17px;
	/*background: url('shadow02.png') no-repeat 50% 100%;*/
	z-index: 1002;
}
.oi-section-main-navigation .oi-submenu {
	padding: 20px 30px;
	border-top: 5px solid #4e64a6;
	border-bottom: 5px solid #4e64a6;
	background-color: #fff;
	/*overflow: hidden;*/
}
.oi-section-main-navigation .oi-submenu-related-items {
	float: left;
	width: 225px;
}
.CategoryTree{
	overflow:visible!important;
}
.oi-section-main-navigation .oi-submenu-related-items li {
	padding: 10px 0;
	border-bottom: 1px solid #e7e7e7;
}
.oi-section-main-navigation .oi-submenu-related-items .article a {
	display: block;
	position: relative;
	padding-left: 10px;
}
.oi-section-main-navigation .oi-submenu-related-items .article a:before {
	clear: both;
	position: absolute;
	left: 0;
	top: 5px;
	height: 8px;
	content: "k";
	font: 7px "euroniconRegular";
	color: #9a9a9a;
	overflow: hidden;
}

/* Main navigation submenu Theme stores */

.oi-section-main-navigation .oi-submenu-layout-1 {
	float: left;
	width: 735px;
}
.oi-section-main-navigation .oi-submenu-layout-1 .oi-submenu-thumb-list {
	width: 770px;
}
.oi-section-main-navigation .oi-submenu-layout-1 .oi-submenu-thumb-list li {
	float: left;
	position: relative;
	width: 225px;
	height: 130px;
	margin: 0 30px 25px 0;
	border-bottom: 1px solid #c5c5c5;
	box-shadow: 0 1px 2px rgba(0,0,0, .20);
	overflow: hidden;
}
.oi-section-main-navigation .oi-submenu-layout-1 .oi-submenu-thumb-list .name {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: #fff;
}
.oi-section-main-navigation .oi-submenu-layout-1 .oi-submenu-thumb-list .name a {
	display: block;
	padding: 5px 30px 5px 15px;
	font-weight: 600;
}
.oi-section-main-navigation .oi-submenu-layout-1 .oi-submenu-thumb-list .name a:after {
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -6px;
	content: "k";
	font: 10px "euroniconRegular";
	overflow: hidden;
}
.oi-section-main-navigation .oi-submenu-layout-1 h2 {
	margin-bottom: .4em;
	font-size: 15px;
	font-weight: 600;
}


/* Main navigation submenu offers */

.oi-section-main-navigation .oi-submenu-offers {
	float: right;
	width: 225px;
	margin-left: 14px;
	padding-left: 15px;
	border-left: 1px solid #e7e7e7;
	text-shadow: none;
}
.oi-section-main-navigation .oi-offers-all a {
	position: relative;
	padding: 7px 15px;
	background: #f7d933 /*url('highlight01.png') repeat-x 0 -75px*/;
	color: #211f12;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0,0,0, .30);
}
.oi-section-main-navigation .oi-offers-all {
	margin-top: 20px;
	text-align: center;
}
.oi-section-main-navigation .oi-offers-all a {
	display: block;
	color: #014a94;
}

/* Main navigation submenu level 2 menu */
.oi-section-main-navigation a.subArrow {
	background-image: url('../image/menu-arrow.png');
	background-repeat: no-repeat;
	background-position: center right 10px;
}


.oi-section-main-navigation .oi-submenu-level2-section {
	position: relative;
	float: left;
	width: 1040px;
	margin-left: -18px;
	padding-left: 18px;
	/*background: url('bg04.png') no-repeat 0 -370px;*/
}
.oi-section-main-navigation .oi-submenu-level2 {
	padding-bottom: 5px;
	/*min-height: 340px;*/
	/*background: url('bg05.gif') repeat-y;*/
	overflow: hidden;
}
.oi-section-main-navigation .oi-submenu-level2-section .oi-item {
	float: none;
	background: none;
}
.oi-section-main-navigation .level2-list {
	float: left;
	/*width: 236px;*/
	margin-left: 10px;
}
.oi-section-main-navigation .level2-list a {
	display: block;
	min-width: 205px;
	/*padding: 6px 10px;
	border-top: 1px solid #fff;*/
	border-bottom: 1px solid #dcdcdc;
	font-weight: 600;
	line-height: 18px;
}
.oi-section-main-navigation .level3-list a,
.oi-section-main-navigation .level4-list a,
.oi-section-main-navigation .level5-list a{
	display: block;
	min-width: 205px;
	/*padding: 6px 10px;
	border-top: 1px solid #fff;*/
	border-bottom: 1px solid #dcdcdc;
	line-height: 18px;
	font-weight: normal!important;
	font-size: 12px;
	padding-left: 10px;
}
.oi-section-main-navigation .level2-list .current-menu-item, .oi-section-main-navigation .level2-list .current-menu-item li { 
}
.oi-section-main-navigation .level2-list .current-menu-item ul {
	z-index: 12000;
}
.oi-section-main-navigation .level2-list .current-menu-item > a,
.oi-section-main-navigation .level2-list .current-menu-item > a:hover {
	/*background: #014A94 url('highlight01.png') repeat-x 0 -38px;*/
	/*color: #fff;*/
	text-decoration: none;
}
.current-menu-item > .oi-submenu-level3-section,
.current-menu-item > .oi-submenu-level4-section,
.current-menu-item > .oi-submenu-level5-section
{
	display: block;
}
.oi-section-main-navigation .oi-submenu-level3-section,
.oi-section-main-navigation .oi-submenu-level4-section,
.oi-section-main-navigation .oi-submenu-level5-section
{
	/*float: left;
	width: 735px;
	margin-left: 15px;
	text-shadow: 0 1px 0 #fff;*/
	
	float: left;
	margin-left: 15px;
	/*text-shadow: 0 1px 0 #fff;*/
	position: absolute;
	margin-left: 205px;
	margin-top: -30px;
	/*background: #c2e7f7;*/
}
.oi-section-main-navigation .oi-submenu-level3-section .oi-level3-content,
.oi-section-main-navigation .oi-submenu-level4-section .oi-level4-content,
.oi-section-main-navigation .oi-submenu-level4-section .oi-level5-content
{
	float: left;
	width: 225px;
	/*padding: 25px 30px 25px 0;*/
}
.oi-section-main-navigation .oi-submenu-level3-section .oi-item,
.oi-section-main-navigation .oi-submenu-level4-section .oi-item,
.oi-section-main-navigation .oi-submenu-level5-section .oi-item
{
	clear: both;
	margin-bottom: 5px;
}
.oi-section-main-navigation .oi-submenu-level3-section .oi-item:before,
.oi-section-main-navigation .oi-submenu-level4-section .oi-item:before,
.oi-section-main-navigation .oi-submenu-level5-section .oi-item:before
{
	float: left;
   position: relative;
	top: 6px;
	width: 5px;
	height: 24px;
	margin-left: -7px;
	margin-right: 5px;
	padding-left: 8px;
	/*content: "k";*/
	color: #acacad;
	overflow: hidden;
}
.oi-section-main-navigation .oi-submenu-level3-section .oi-list + .oi-list,
.oi-section-main-navigation .oi-submenu-level4-section .oi-list + .oi-list,
.oi-section-main-navigation .oi-submenu-level5-section .oi-list + .oi-list
{
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #adadad;
	font-weight: 600;
}

.hidden {
	display: none;
}
.oi-overlay {
	display: none;
}
.oi-overlay.visible {
	display: block;
}
.oi-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
	background: #fff;
	z-index: 1001;
	
}

/* Mine audio section */

